My Oracle Support Banner

CVE-2014-7169, CVE-2014-6271, CVE-2014-7186, CVE-2014-7187 and CVE-2014-6278 Patch Availability Document for Oracle Communications Performance Intelligence Center (Doc ID 1937383.1)

Last updated on AUGUST 20, 2015

Applies to:

Oracle Communications Performance Intelligence Center (PIC) Software - Version 9.0.4 and later
Tekelec
Oracle Performance Intelligence Center Release 9.0.4 all servers.
Oracle Performance Intelligence Center Release 9.0.0, 9.0.1, 9.0.2, 9.0.3 DWS only, other servers shall upgrade to 9.0.4 and apply patch afterwards.
Oracle Performance Intelligence Center Release 10.0 DWS only, other servers shall upgrade to 10.1.

Purpose

This document provides instructions to apply Linux patches required to resolve security vulnerabilities referenced by CVE-2014-7169, CVE-2014-6271, CVE-2014-7186, CVE-2014-7187 and CVE-2014-6278.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Check for OS Base version
 Updating Bash rpm

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.